Subject: November 28 BAWG Meeting Agenda
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 26 Nov 2001 08:36:27 -0800 (PST)

Attached please find a Word document for the November 28 BAWG meeting
agenda.

Also attached, please find an Excel file with very rough first draft of a
list of BAWG issues.  This file will be discussed under agenda item #4.
The goal will be to solicit comments from the BAWG members and NYISO Grid
Accounting staff at the November 28 meeting to correct all the rows and
columns of this spreadsheet.   Eventually, this will be the official,
disclosed list of BAWG issues posted on the NYISO web site per approved
NYSEG motion from the November 2001 BIC meeting.

Wes Yeomans

(See attached file: BAWGagenda1101.doc)

     (See attached file: bawgactionitems.xls)

 - BAWGagenda1101.doc 
 - bawgactionitems.xls